@charset "utf-8";
/* 初始化代码  */
*,
:after,
:before {
  box-sizing: border-box;
}
body {
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  word-break: break-word;
}
div,
form,
img,
ul,
ol,
li,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6,
iframe {
  margin: 0;
  padding: 0;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
li {
  list-style: none;
}
img {
  border: none;
}
input,
textarea,
select {
  outline: none;
  /*font-family: "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;*/
}
a {
  outline: none;
  text-decoration: none;
  color: #333;
  background-color: transparent;
}
[hidden],
.none {
  display: none;
}
.clearfix:after {
  content: '';
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
/*tab页*/
.tabs-list1 {
  height: 45px;
  font-size: 0;
  border-bottom: 1px solid #e5e5e5;
}
.tabs-list1 li {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 18px;
  color: #1568d8;
  border-bottom: 2px solid transparent;
  cursor: pointer;
}
.tabs-list1 li:hover,
.tabs-list1 li.active {
  border-color: #1568d8;
}
/*CA tab*/
.radio-login-list {
  margin: 10px 0;
  text-align: center;
  font-size: 0;
}
.radio-login-list li {
  display: inline-block;
  vertical-align: top;
  height: 24px;
  line-height: 24px;
  margin: 0 24px;
  font-size: 14px;
  color: #333;
  cursor: pointer;
}
.radio-login-list li:before{
	content: "\a0"; /*不换行空格*/
    display: inline-block;
    vertical-align: -5px;
    width: 14px;
    height: 14px;
    margin-right: 6px;
    border-radius: 50%;
    border: 1px solid #dbdbdb;
    background: #fff;
}
.radio-login-list li.active:before{
	vertical-align: -8px;
	background-color: #1568d8;
    background-clip: content-box;
    padding: 2px;
}

/*登录页begin*/
.login {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 600px;
  background-color: #eceff2;
}
.login .header {
  position: relative;
  width: 100%;
  height: 50%;
  background: url(../images/login/login-top-bg.png) no-repeat center center;
  background-size: 100% 100%;
}
.login .header .title {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 100px;
  line-height: 100px;
  margin-top: -75px;
  text-align: center;
  font-size: 48px;
  color: #faf7fa;
  letter-spacing: 2px;
}
.login .login-wrapper {
  position: relative;
  z-index: 20;
  width: 370px;
  margin: -120px auto 0 auto;
  padding: 10px 25px 20px 25px;
  background-color: #fff;
}
.login .login-wrapper p {
  margin-top: 25px;
  position: relative;
}
.login .login-wrapper p:after {
  content: '';
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
.login .login-wrapper .username,
.login .login-wrapper .password {
  width: 100%;
  height: 45px;
  padding: 0 10px 0 44px;
  line-height: 43px;
  font-size: 14px;
  color: #333;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  background: #f9f9f9 url(../images/login/login-user.png) no-repeat 11px center;
}
.login .login-wrapper .username:focus,
.login .login-wrapper .password:focus {
  border: 1px solid #1568d8;
  box-shadow: 0px 0px 5px rgba(21, 104, 216, 0.6);
}
.login .login-wrapper .password {
  background-image: url(../images/login/login-pwd.png);
}
.login .login-wrapper .btn {
  width: 100%;
  height: 45px;
  line-height: 42px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  margin: 30px 0 25px 0;
  border-width: 0;
  border-radius: 5px;
  background-color: #1568d8;
  cursor: pointer;
}
.login .login-wrapper .btn:hover {
  opacity: .9;
}
.login .login-wrapper .down {
  line-height: 20px;
  text-align: center;
  font-size: 14px;
  color: #878787;
  cursor: pointer;
}
.login .login-wrapper .down .icon {
  vertical-align: -2px;
  margin-right: 6px;
}
.login .login-wrapper .down:hover {
  color: #1568d8;
}
.login .login-wrapper .loginForm:last-child p {
  margin-top: 10px;
  margin-bottom: 15px;
}
.login .login-wrapper .loginForm:last-child .btn {
  margin-top: 6px;
}
/*登录页end*/